Not able to install Firefox extension

Currently it is not possible to install the 1password extension to my Firefox browser.

When I click on the install button it shows me the following error. It says download not possible because of connection error.

I tried different internet access points to be sure.

Is there a known issue regarding that?

1 Password X is not a choice for me, just to tell in advance.

Firefox Version 72.0.1
1 Password Desktop 7.4.2 B2
MacOS 10.15.2


1Password Version: 7.4.2.BETA-2 (70402002)
Extension Version: Not Provided
OS Version: 10.15.2
Sync Type: Not Provided

Comments

  • ag_tommyag_tommy

    Team Member

    @Tabaluga

    Thanks for reaching out. I was unable to reproduce this behavior using locations in Germany and in France, in addition to US while using FF 71.0.
    I then updated to 72.01 and was still unable to reproduce the results. I would wait a bit and try the download again. It may be a local cache issue or something related to your ISP. If you're still seeing the issue later, please let us know.

  • ag_michaelcag_michaelc

    Team Member

    Hi @Tabaluga. This is usually caused by antivirus or other security software on your system. Can you take a look at this support guide and see if it helps?

    https://support.1password.com/firefox-connection-failure/

  • Hi @ag_michaelc I followed the instructions by downloading via Safari and install manually. That worked perfectly fine, thanks.

  • ag_michaelcag_michaelc

    Team Member

    Thanks for confirming. Cheers!

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file